#form {
	float: left;
	width: 400px;
	margin-top: 20px;
}
fieldset        {
	width:350px;
	-webkit-border-radius:1em;
	border-radius:1em;
	padding-bottom: 10px;
	padding-left: 0px;
	border: none;
	float: left;
}
legend          {
	margin:0;
	font-size:1.5em;
	color:#B51A18;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
legend span{
	color:#010101;
}
input           {
	width:150px;
}
input,textarea, select        {
	border:1px solid #CCCCCC;
	width:160px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	float: left;
}
input:focus,
textarea:focus  {
	background-color: #FFFFFF;
}
textarea        {
	font:.9em;
}
label           {
	display:block;
	text-align:left;
	font-weight:normal;
	width:130px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0px;
	float: left;
	margin-top: 10px;
}
label:after     {content:": ";}



/*
#contact-body {
	background-color: #FFFFFF;
}
#footer-regulate {
	float: left;
	width: 800px;
}
#footer-regulate {
	float: left;
	width: 800px;
}
